
/* 侧边栏样式 */
.side-bar {
    position: fixed;
    right: 0;
    top: 90%;
    transform: translateY(-50%);
    z-index: 999;
    display: flex;
    align-items: center;
    transition: right 0.3s ease-in-out;
}

.side-bar-content {
    transition: opacity 0.3s ease, transform 0.3s ease;
    width: 4.8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.side-bar .qr-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1.54rem;
    height: 1.84rem;
    background: url(../../../images/pc/code-bg.png) no-repeat;
    background-size: cover;
}

.side-bar .qr-title {
    font-size: 0.19rem;
    color: #fff;
    white-space: nowrap;
    line-height: 0.35rem;
}

.side-bar .qr-item img {
    width: 1.44rem;
    height: 1.44rem;
    object-fit: contain;
        border: 0.01rem solid #cfe2f8;
}

.side-bar-toggle {
    cursor: pointer;
    transition: transform 0.3s ease;

}

.side-bar-toggle img {
    width: 0.58rem;
    height: auto;
    display: block;
    transform: rotate(180deg);
}
.side-bar.collapsed {
    right: 0;
    top: 50%;
}

.side-bar.collapsed .side-bar-content {
    opacity: 0;
    pointer-events: none;
    transform: translateX(0.5rem);
}

.side-bar.collapsed .side-bar-toggle img {
    transform: rotate(0deg);
}

.newsPage{
  background: url(../../../images/pc/other-bg.jpg) center no-repeat;
  background-size: cover;
  width: 100%;
  height:100%;
  position: relative;
}

.head {
    width: 96%;
    padding: 0 0.4rem;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head img {
    width: 4rem;
    height: 1.6rem;
    object-fit: cover;
}

.head a {
    display: inline-block;
    width: 3.08rem;
    height: 0.72rem;
    background: url(../../../images/pc/header-btn.png) no-repeat;
    background-size: cover;
}

/* News List Styles */
.main {
    width: 12.36rem;
    margin: 0 auto;
    padding-top: 12%;
}

.breadcrumbs {
    color: #204066;
    font-weight: bold;
    text-shadow:
        0 0 3px rgba(255, 255, 255, 1),
        0 0 9px rgba(255, 255, 255, 0.85);
        line-height: 0.45rem;
}
.breadcrumbs p {
   display: flex;
   align-items: center;
}
.breadcrumbs a {
    color: #204066;
    font-weight: bold;
    font-size: 0.2rem;
    text-shadow:
        0 0 3px rgba(255, 255, 255, 1),
        0 0 9px rgba(255, 255, 255, 0.85);
}
.breadcrumbs a.active{
    color: #892323;
    text-shadow:
        0 0 3px rgba(255, 255, 255, 1),
        0 0 9px rgba(255, 255, 255, 0.85);
}

.newsDetail {
   width: 12.36rem;
   height: 6.09rem;
   background: url(../../../images/pc/news-border2.png) no-repeat;
   background-size: cover;
}
.content{
    width: 10.61rem;
    margin: 0 auto;
    padding-top: 0.15rem;
}
.content .header{
    display: flex;
    justify-content: center;
    border-bottom: 0.02rem solid #3d79bf;
}
.content .header p{
    font-size: 0.23rem;
    text-align: center;
    line-height: 0.45rem;
    color: #204066;
}
.release-date p{
    font-size: 0.16rem;
    text-align: center;
    line-height: 0.4rem;
    color: #204066;
}
.concrete-content{
    height: 4.35rem;
    overflow-y: auto;
}

.concrete-content::-webkit-scrollbar {
    width: 0.08rem;
}

.concrete-content::-webkit-scrollbar-track {
    background: #aeaeae;
    border-radius: 0.08rem;
}

/* 滚动条滑块 */
.concrete-content::-webkit-scrollbar-thumb {
    background: #3d79bf;
    border-radius: 0.08rem;
}
